Pular para o conteúdo principal
POST
/
api
/
v1
/
campaigns
/
{campaign_id}
/
webhooks
/
{webhook_id}
/
test
curl -X POST "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1/test" \
  -H "Authorization: Bearer talq_your_environment_token_here"
{
  "success": true,
  "message": "Test payload dispatched"
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Testar Webhook da Campanha

Envia um payload de teste para verificar a configuração de um webhook de campanha. O teste dispara um evento sintético correspondente aos eventos inscritos no webhook.

Endpoint

POST /api/v1/campaigns/{campaign_id}/webhooks/{webhook_id}/test

Parâmetros de Caminho

campaign_id
string
obrigatório
UUID da campanha.
webhook_id
string
obrigatório
UUID do webhook.

Cabeçalhos da Requisição

Authorization
string
obrigatório
Token Bearer. Formato: Bearer talq_your_environment_token_here

Exemplos

curl -X POST "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1/test" \
  -H "Authorization: Bearer talq_your_environment_token_here"

Resposta

{
  "success": true,
  "message": "Test payload dispatched"
}